[**brk-client**](../README.md)

***

[brk-client](../globals.md) / AnyMetricData

# Type Alias: AnyMetricData

> **AnyMetricData**\<\> = [`MetricData`](../interfaces/MetricData.md)\<`any`\>

Defined in: [Developer/brk/modules/brk-client/index.js:849](https://github.com/bitcoinresearchkit/brk/blob/616a97d242fb82081d065cfef39ccee8acd45c28/modules/brk-client/index.js#L849)

## Type Parameters
